import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M20 20h-4M4 8V4zm0-4h4zm0 0 5 5zm16 4V4zm0-4h-4zm0 0-5 5zM4 16v4zm0 4h4zm0 0 5-5zm16 0-5-5zm0 0v-4z",
        }),
      ]
    )
  );
}
