import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M7 21a4 4 0 0 1-4-4V5a2 2 0 0 1 2-2h4a2 2 0 0 1 2 2v12a4 4 0 0 1-1.172 2.828M7 21a4 4 0 0 0 2.828-1.172M7 21h12a2 2 0 0 0 2-2v-4a2 2 0 0 0-2-2h-2.343m-6.829 6.828 8.486-8.485a2 2 0 0 0 0-2.828l-2.829-2.829a2 2 0 0 0-2.828 0L11 7.343M7 17h.01",
        }),
      ]
    )
  );
}
