import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "m3 6 3 1m0 0-3 9a5 5 0 0 0 6.001 0zm0 0 3 9M6 7l6-2m0 0 6 2m-6-2V3m0 2v16m6-14 3-1m-3 1-3 9a5 5 0 0 0 6.001 0zm-6 14H9m3 0h3",
        }),
      ]
    )
  );
}
