import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 20 20",
      },
      [
        _createElementVNode("path", {
          fill: "currentColor",
          d: "M9 9a2 2 0 1 1 4 0 2 2 0 0 1-4 0",
        }),
        _createElementVNode("path", {
          fill: "currentColor",
          "fill-rule": "evenodd",
          d: "M10 18a8 8 0 1 0 0-16.001A8 8 0 0 0 10 18m1-13a4 4 0 0 0-3.446 6.032l-2.261 2.26a1 1 0 1 0 1.414 1.415l2.261-2.261A3.999 3.999 0 1 0 11 5",
          "clip-rule": "evenodd",
        }),
      ]
    )
  );
}
