import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M12.227 12.447a1 1 0 0 1-.294.353l-5.333 4A1 1 0 0 1 5 16V8a1 1 0 0 1 1.6-.8l5.333 4a1 1 0 0 1 .294 1.247m8 0a1 1 0 0 1-.294.353l-5.333 4A1 1 0 0 1 13 16V8a1 1 0 0 1 1.6-.8l5.333 4a1 1 0 0 1 .294 1.247",
        }),
      ]
    )
  );
}
