import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M4 15h1.586l4.707 4.707c.63.63 1.707.184 1.707-.707V5c0-.891-1.077-1.337-1.707-.707L5.586 9H4a1 1 0 0 0-1 1v4a1 1 0 0 0 1 1m15-3 2 2m-4 0 2-2zm2-2 2-2zm0 0-2-2z",
        }),
      ]
    )
  );
}
