import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 20 20",
      },
      [
        _createElementVNode("path", {
          fill: "currentColor",
          "fill-rule": "evenodd",
          d: "M18 10a8 8 0 1 1-16.001 0A8 8 0 0 1 18 10m-8-3a1 1 0 0 0-.867.5 1 1 0 1 1-1.731-1A3 3 0 1 1 11 10.83V11a1 1 0 0 1-2 0v-1a1 1 0 0 1 1-1 1 1 0 1 0 0-2m0 8a1 1 0 1 0 0-2 1 1 0 0 0 0 2",
          "clip-rule": "evenodd",
        }),
      ]
    )
  );
}
