import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M3.293 3.293A1 1 0 0 0 3 4v2.586a1 1 0 0 0 .293.707l6.414 6.414a1 1 0 0 1 .293.707V21l4-4v-2.586a1 1 0 0 1 .293-.707l6.414-6.414A1 1 0 0 0 21 6.586V4a1 1 0 0 0-1-1H4a1 1 0 0 0-.707.293",
        }),
      ]
    )
  );
}
