import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M7 11.5V14m0-2.5v-6a1.5 1.5 0 0 1 3 0m-3 6a1.5 1.5 0 0 0-3 0v2a7.5 7.5 0 0 0 15 0v-5a1.5 1.5 0 1 0-3 0m-6-3V11m0-5.5v-1a1.5 1.5 0 1 1 3 0v1m3 3v-3a1.5 1.5 0 1 0-3 0m3 3V11m-3-5.5V11",
        }),
      ]
    )
  );
}
