import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "m18.364 5.636-3.536 3.536m3.536-3.536a9 9 0 0 0-12.728 0m12.728 0a9 9 0 0 1 0 12.728m-3.536-9.192a4 4 0 0 0-5.656 0m5.656 0a4 4 0 0 1 0 5.656m0 0 3.536 3.536m-3.536-3.536a4 4 0 0 1-5.656 0m9.192 3.536a9 9 0 0 1-12.728 0m3.536-9.192L5.636 5.636m3.536 3.536a4 4 0 0 0 0 5.656M5.636 5.636a9 9 0 0 0 0 12.728m3.536-3.536-3.536 3.536",
        }),
      ]
    )
  );
}
