import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 20 20",
      },
      [
        _createElementVNode("path", {
          fill: "currentColor",
          "fill-rule": "evenodd",
          d: "M7 4a3 3 0 1 1 6 0v4a3 3 0 0 1-6 0zm4 10.93A7 7 0 0 0 17 8a1 1 0 0 0-2 0A5 5 0 1 1 5 8a1 1 0 0 0-2 0 7 7 0 0 0 6 6.93V17H6a1 1 0 0 0 0 2h8a1 1 0 0 0 0-2h-3z",
          "clip-rule": "evenodd",
        }),
      ]
    )
  );
}
