import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 20 20",
      },
      [
        _createElementVNode("path", {
          fill: "currentColor",
          "fill-rule": "evenodd",
          d: "M8 4a3 3 0 0 0-3 3v4a5 5 0 1 0 10 0V7a1 1 0 0 1 2 0v4a7.001 7.001 0 0 1-11.95 4.95A7 7 0 0 1 3 11V7a5 5 0 1 1 10 0v4a3 3 0 0 1-6 0V7a1 1 0 0 1 2 0v4a1 1 0 1 0 2 0V7a3 3 0 0 0-3-3",
          "clip-rule": "evenodd",
        }),
      ]
    )
  );
}
