import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M11.772 11.553c.069-.14.17-.26.294-.353h.001l5.333-4A1 1 0 0 1 19 8v8a1 1 0 0 1-1.6.8l-5.334-4a1 1 0 0 1-.294-1.247m-8 0a1 1 0 0 1 .294-.353l5.334-4A1 1 0 0 1 11 8v8a1 1 0 0 1-1.6.8l-5.334-4a1 1 0 0 1-.294-1.247",
        }),
      ]
    )
  );
}
