import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M12 21a8 8 0 0 0 5.656-13.657C16.09 5.777 14 5 11.986 3 9.5 5 9 8 9 10 7 9 6.343 7.343 6.343 7.343A8 8 0 0 0 12 21",
        }),
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M11.128 16.87A3 3 0 0 1 9 14h2l1.015-3a3 3 0 1 1-.887 5.87",
        }),
      ]
    )
  );
}
