import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M4.172 17.828a4 4 0 0 1 1.948-6.731 5.002 5.002 0 1 1 9.78-2.096A5 5 0 1 1 16 19H7a4 4 0 0 1-2.828-1.172",
        }),
      ]
    )
  );
}
