import { createElementBlock as _createElementBlock, createElementVNode as _createElementVNode, openBlock as _openBlock } from "vue";

export default function render(_ctx, _cache) {
  return (
    _openBlock(),
    _createElementBlock(
      "svg",
      {
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        viewBox: "0 0 24 24",
      },
      [
        _createElementVNode("path", {
          stroke: "currentColor",
          "stroke-linecap": "round",
          "stroke-linejoin": "round",
          "stroke-width": "2",
          d: "M14.828 9.828a4 4 0 1 0-5.656-5.656 4 4 0 0 0 5.656 5.656M7.05 16.05A7 7 0 0 1 19 21H5a7 7 0 0 1 2.05-4.95",
        }),
      ]
    )
  );
}
